.Box72{
margin-bottom:20px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-bottom:20px !important;
}
.Box301{
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-bottom:20px !important;
}
.Box313{
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-bottom:20px !important;
}
.Box74{
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-bottom:30px !important;
}
.Box1011{
margin-bottom:20px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-bottom:20px !important;
}
.Box109{
margin-bottom:25px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-bottom:25px !important;
}
.Box97{
margin-bottom:20px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-bottom:20px !important;
}
.Box108{
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-bottom:30px !important;
}
.Box1010{
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-bottom:30px !important;
}
div.IdIMG1_2{
text-align:center;
padding-bottom:10px;
}
.IdIMG1_2 img{
margin: 0 auto;
}
div.IdIMG1_4{
text-align:center;
padding-bottom:10px;
}
.IdIMG1_4 img{
margin: 0 auto;
}
div.IdCOM1_11{
text-align:left;

}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_9{
text-align:left;

}
div.IdCOM1_9  img{
text-align:left;
}
div.IdIMG1_7{
text-align:left;
padding-bottom:10px;
}
.IdIMG1_7 img{
margin-left: 0px;
}
div.IdIMG2_7{
text-align:left;
padding-bottom:10px;
}
.IdIMG2_7 img{
margin-left: 0px;
}
div.IdIMG3_7{
text-align:left;
padding-bottom:10px;
}
.IdIMG3_7 img{
margin-left: 0px;
}
div.IdCOM1_8{
text-align:center;

}
div.IdCOM1_8  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_10{
text-align:left;

}
div.IdCOM1_10  img{
text-align:left;
}
